<profile name="generic.mkv.h264.audiocopy" version="200" device="generic" tag="dvdfab,default" description="The profile is used to create mkv(h264 + source audio) file, which can be played on PC or supported device." >
<common>
<file format="mkv"/>
<audio copy="1" />
<video>
<encode codec="h264" fourcc="H264" bitrate_kbps="768" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<vcodec name="h264"/>
</profile>